Previous 1 2 3 4 5 Next 66 Replies Latest reply: May 1, 2015 12:00 PM by léonie Go to original post Branched to a new discussion.
  • léonie Level 9 Level 9 (78,475 points)
    Except that you can't install the old version of Garageband if your iMac is brand-new. It has the latest version of Garageband and, while you can download the older version, you can't install it. Anyone know how?

     

    The link that Rongb  pointed to is not a link to a GarageBand installer, it ia a link to an update.

     

    You can install GarageBand '11 on Maverick, and use it concurrently with GarageBand 10.0, but you need an installer for the full version. You cannot download the full GB '11 version from the App Store with GB 10.0 installed, unless you bought it previously. You can however buy the boxed retail versions of iLife '11 at Amazon or eBAy.

  • ShaneG88 Level 1 Level 1 (0 points)

    I see. Thanks. Sigh. Is there really no easy way to insert chapter marks in long audio files on a Mac? On a PC, this is child's play.

  • blackmoonANK Level 1 Level 1 (0 points)

    @ Léonie,

     

    Hi

     

    Hope you don't mind me asking

    As I have a iLife11 DVD, I tried to install it on my iMac (Maverick).

    Sadly it doesn't worked out. The reason might be the not longer valid certificate.

     

    So at the moment I have the GB10 and GB 5.1 on my Mac.

    Do you have a solution, how I might update my old GB 5.1 to GB 11?

     

    Thank you

  • léonie Level 9 Level 9 (78,475 points)
    The reason might be the not longer valid certificate.

     

    Do you get an error message about a no longer valid certificate for the installer?

     

    Then change the date of  your computer to a time a few years ago.

    System Preferences > Date & Time

    Disable "Set Date&Time automatically"

    Set the year to an earlier year and try to run the installer again.

    Screen Shot 2014-06-25 at 19.43.43GMT+2.png

     

    The second problem:  The iLife installer will install an earlier version of GarageBand '11, that is not compatible with Mavericks.

    Don't try to run it directly. First update it to GarageBand 6.0.5. You can download the updater from the Support page:

     

    Download here:   GarageBand 6.0.5  

    http://support.apple.com/kb/DL1507

  • blackmoonANK Level 1 Level 1 (0 points)

    Hi Léonie

     

    thank you so much for your fast reply and your very clear explanation

     

    hope you don't mind me asking.

    Could you take a look at the images, if the certificate is for the installer?

    this is the message I get (as it is in German I added a similar one in English)

    The German message is shown before the installation starts though.

    iLife-Zertifikat.jpg iLife-Certificate.jpg

     

     

    as for the chronological order

     

    The second problem:  The iLife installer will install an earlier version of GarageBand '11, that is not compatible with Mavericks.

    Don't try to run it directly. First update it to GarageBand 6.0.5.

    1. install iLife11

    2. update my installation to GB 6.0.5

    3. I can use GB 11 with Maverick?

     

    Thank you so much for your help. I greatly appreciate it

  • léonie Level 9 Level 9 (78,475 points)
    hope you don't mind me asking.

    Kein Problem, gern geschehen!

     

    The certificates do look valid. It is very common, that the certificates will give an "expired" warning, if you are using older installer disks. As longs you bought the original boxed retail versions of the iLIfe, iWork, or professional applications, you can install them.

    3. I can use GB 11 with Maverick?

    Yes, GB '11 is working well with Mavericks. You can even run it concurrently to the new GB10.0.  Both versions can share the same loop library and instrument library.

  • blackmoonANK Level 1 Level 1 (0 points)

    Thank you ! .... and you speak German

     

    I bought the DVD at Amazon after reading your post

     

    Do I have to install iLife11 first,

    then update the iLife 11 installation to GB 6.0.5 before I can use it

    or

    can I update my old GB 5.1. to GB 6.0.5 first

    before I install iLife11?

     

    3. I can use GB 11 with Maverick?

    Yes, GB '11 is working well with Mavericks. You can even run it concurrently to the new GB10.0.  Both versions can share the same loop library and instrument library.

    That is very good to know as I have a little problem with my iWork 09 - especially page ...

    BTW did you post also in the iWork 09 section?

    I also might come back to your post there.

  • léonie Level 9 Level 9 (78,475 points)

    You install iLife first - the GB 6.0.5 installer will only work, if an early GB '11 installation has already been installed.

    Then download the  GarageBand 6.0.5  updater and update to GB 6.0.5.

     

    Take care, not to overwrite your iPhoto or iMovie with older versions, but you may want to install iDVD or iWeb, if you do not have these programs. They cannot be installed from the App Store.

    That is very good to know as I have a little problem with my iWork 09 - especially page ...

    Have you seen this support document?

              About the new iWork for Mac: Features and compatibility

     

    iWork '09 is compatible with Mavericks, and it should work well, even with the new iWork versions installed.

     

    And no, I do not post in the iWork forums. I am busy with the iLife apps and Aperture.

     

    Schöne Grüße aus Hamburg.

    Léonie

  • blackmoonANK Level 1 Level 1 (0 points)

    Thank you so much

     

     

    Take care, not to overwrite your iPhoto or iMovie with older versions, but you may want to install iDVD or iWeb, if you do not have these programs. They cannot be installed from the App Store.

    I am not sure how to ensure this, but I will make an update with Time-Machine first

     

              About the new iWork for Mac: Features and compatibility

     

    iWork '09 is compatible with Mavericks, and it should work well, even with the new iWork versions installed.

     

    Thank you for the link - I didn't know this page.

    At the moment I can use the old version. However each time I want to open a document, which I created with page 09,

    it only can be open with the new page, with all its limitation.

     

     

    And no, I do not post in the iWork forums. I am busy with the iLife apps and Aperture.

     

    Schöne Grüße aus Hamburg.

    Léonie

    That's sad, you have helped me so much

    cross fingers that it will work out

     

    Herzliche Grüße zurück ins schöne Hamburg

    Renee

  • léonie Level 9 Level 9 (78,475 points)
    I am not sure how to ensure this, but I will make an update with Time-Machine first

    Either rename the newer iMovie and iPhoto versions, before running the installer by apending the version number to the name, or do accustom install. When you insert and mount the installer DVD tether should be a customise option, that lets you select, which applications to install.

     

  • blackmoonANK Level 1 Level 1 (0 points)

    Ganz herzlichen Dank!!

    Either rename the newer iMovie and iPhoto versions, before running the installer by apending the version number to the name, or do accustom install. When you insert and mount the installer DVD tether should be a customise option, that lets you select, which applications to install.

     

    That's helps a lot, thank you so much 

  • Rich Underwood Level 1 Level 1 (0 points)

    Hey guys,  just got a new mac and it has the new version on it automatically, but i went to the App Store and downloaded the old version! Now I have the '11 version as well as 10.0.3

  • léonie Level 9 Level 9 (78,475 points)
    but i went to the App Store and downloaded the old version! Now I have the '11 version as well as 10.0.3

    Yes, that will work, if you previously had an AppStore version of GarageBand '11, but not for someone, who never owned an App Store version of GarageBand '11. You can only buy the newest version.

  • Wesley_S Level 1 Level 1 (0 points)

    Hi Brian Ibbott,

     

    The Podcasts option in Garageband has been removed as of Garageband 10.0.